'config':
  'jcr:primaryType': 'mgnl:content'
  'formularyTest':
    'class': 'filter.test.FormularyTest'
    'headers':
      'default':
        'class': 'org.jboss.resteasy.specimpl.MultivaluedMapImpl'
        'x-caller-chain':
          'class': 'java.util.LinkedList'
          'codeName': 'mow'
        'accept':
          'class': 'java.util.LinkedList'
          'jsonRaw': 'application/json'
      'dev':
        'class': 'org.jboss.resteasy.specimpl.MultivaluedMapImpl'
        'accept':
          'class': 'java.util.LinkedList'
          'jsonRaw': 'application/json'
        'x-caller-chain':
          'class': 'java.util.LinkedList'
          'codeName': 'mow'
      'itt':
        'class': 'org.jboss.resteasy.specimpl.MultivaluedMapImpl'
        'accept':
          'class': 'java.util.LinkedList'
          'jsonRaw': 'application/json'
        'x-caller-chain':
          'class': 'java.util.LinkedList'
          'codeName': 'mow'
      'uat':
        'class': 'org.jboss.resteasy.specimpl.MultivaluedMapImpl'
        'accept':
          'class': 'java.util.LinkedList'
          'jsonRaw': 'application/json'
        'x-caller-chain':
          'class': 'java.util.LinkedList'
          'codeName': 'mow'
      'prd':
        'class': 'org.jboss.resteasy.specimpl.MultivaluedMapImpl'
        'accept':
          'class': 'java.util.LinkedList'
          'jsonRaw': 'application/json'
        'x-caller-chain':
          'class': 'java.util.LinkedList'
          'codeName': 'mow'
      'dr':
        'class': 'org.jboss.resteasy.specimpl.MultivaluedMapImpl'
        'accept':
          'class': 'java.util.LinkedList'
          'jsonRaw': 'application/json'
        'x-caller-chain':
          'class': 'java.util.LinkedList'
          'codeName': 'mow'
